<page>
   <item name="EasterUi.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="FreeGetPifuUi.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="FullScreenExport.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="InGameView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="HotExport.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="LikeWxExport.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="LoadView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="MainView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="ShadeView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="MergeExport.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="CompleteView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="RewardBoxUi.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="SettingUi.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="SkinShopView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="TrialView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="IntensifyView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="AttributeUpView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="TopTipUi.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="GuideView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_BottomBanner.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_FriendInvite_Game.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_FullMixBanner.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_FullScreen.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_SmallWallH.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_SlideWindow.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_SmallWall.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_SlideBanner.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_ScreenPage.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_RecentlyUsed.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_OffLine.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_MoreGame.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_MainPush.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_GuessLike.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_GameBannerView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_FullScreenH.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_GuessLikeH.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_MoreGameH.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_OffLineH.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="youzi/Youzi_SlideWindowH.scene" props="" ifExport="内嵌模式" aName=""/>
</page>